Skip to main content
https://www.google.com/maps/search/service%20de%20transport/@47.30227,1.67458,14.00z

Parameters

q
string
required
The search path parameter. Specifies the keyword or phrase you want to search for on Google Maps.
geo params
string
Parameters defining GPS coordinates of a search location. It should be constucted the following way: @ + latitude + , + longitude + , + zoom.
Example: @47.30227,1.67458,14.00z
https://www.google.com/maps/search/service%20de%20transport/@47.30227,1.67458,14.00z
  curl -X POST https://api.brightdata.com/request \
  --header "Content-Type: application/json" \
  --header "Authorization: Bearer API_KEY" \
  --data '{
    "zone": "serp_api1",
    "url": "https://www.google.com/maps/search/hotels+new+york/@47.30227,1.67458,14.00z",
    "format": "raw"
  }'